form#form0 {
color:#FFFFFF;
}
span.field-validation-error {
    border-radius: 7px !important;
    padding: 15px 10px 15px 40px !important;
    background: #007CB7 !important;
    /*    background: linear-gradient(90deg, #007CB7 0%, #005586 100%)!important;*/
    border: solid 1px #FFFFFF;
    color: #FFFFFF !important;
    font-weight: 400 !important;
    font-size: 18px !important;
    line-height: 28px !important;
    align-items: center !important;
    margin-bottom: 22px !important;
    max-width: 685px !important;
    background-image: url('https://bluekcmemberportal.azureedge.net/images/icons/icn-yellow-info.png') !important;
    background-position: 10px, 10px !important;
    background-repeat: no-repeat !important;
    float:left;
    width:100%;
}
.ui-dialog {
    background: linear-gradient(149.41deg, #002A3A -9.96%, #005683 93.7%);
    border-radius: 15px;
    box-shadow: 0px 5px 40px 0px #2D2A2633;
    padding:90px 40px 70px 65px;
    width:100%;
    max-width:820px;
    border:none;
}
.ui-dialog .ui-dialog-titlebar {
    border-radius:0;
    background:none;
    padding:0;
}
.ui-dialog .ui-dialog-titlebar span.ui-dialog-title {
margin-left:0;
width:100%; 
}
.ui-dialog #modalContainerID {
    background:none;
    border:none;
    border-radius:0;
    padding:0;
    margin:0;
    height:initial;
    overflow:unset;
}
.ui-dialog #modalContainerID #modalBodyID {
    background:none;
    border-radius:0;
    padding:0;
    border:none;
}
.ui-dialog #modalContainerID #modalBodyID p {
    font-weight:400;
    font-size:18px;
    line-height:28px;
    color:#FFFFFF;
    display:block;
    margin:22px 0;
}
.ui-dialog #modalContainerID #modalBodyID input[type=email]#Email {
    font-weight:400;
    border:none;
    font-size:18px;
    line-height:22px;
    max-width:590px;
    width:100%;
    height:55px;
    border-radius:100px;
    padding-top:10px;
    padding-right:30px;
    padding-bottom:10px;
    padding-left:30px;
    margin-bottom:22px;
    outline:none;
}
span.ui-button-icon.ui-icon.ui-icon-closethick {
    display:none!important;
}
.ui-dialog .ui-dialog-titlebar-close {
    background: none!important;
    background-image: url('https://bluekcmemberportal.azureedge.net/images/icons/icn-modal-window-close.png')!important;
    width: 30px;
    height: 30px;
    position: absolute;
    top: -50px;
    right: -20px;
    font-size:0;
    outline:none!important;
    border:none!important;
}
a.cancel {
    position:absolute;
    top:-124px;
    right:25px;
    color:#FFFFFF;
    font-size:18px;
    line-height:28px;
    padding:0;
}
a.cancel:hover {
    text-decoration:none;
}
span.ui-dialog-title {
    text-transform:none;
    font-weight:900;
    font-size:32px;
    line-height:37px;
    letter-spacing:-0.64px;
    border-bottom:solid 1px #007CB7;
    padding-bottom:22px;
}
.ui-dialog #modalContainerID #modalBodyID input[type=submit],
.ui-dialog #modalContainerID #modalBodyID input[type=button] {
    padding: 22px 60px 22px 30px;
    border-radius: 100px;
    width: auto;
    height: auto;
    border: none;
    font-size: 18px;
    font-weight: 700;
    cursor: pointer;
    background-color: #DFF0FB;
    color: #042739;
    background-image: url('https://bluekcmemberportal.azureedge.net/consumer/svg/icons/arrow-link.svg');
    background-repeat: no-repeat;
    background-position: 120px;
}
.ui-dialog #modalContainerID #modalBodyID input[type=submit].password {
    padding: 22px 60px 22px 30px;
    border-radius: 100px;
    width: auto;
    height: auto;
    border: none;
    font-size: 18px;
    font-weight: 700;
    cursor: pointer;
    background-color: #DFF0FB;
    color: #042739;
    background-image: url('https://bluekcmemberportal.azureedge.net/consumer/svg/icons/arrow-link.svg');
    background-repeat: no-repeat;
    background-position: 135px;
}
    .ui-dialog #modalContainerID #modalBodyID input[type=submit]:hover, .ui-dialog #modalContainerID #modalBodyID input[type=button]:hover {
        padding: 22px 60px 22px 30px;
        border-radius: 100px;
        width: auto;
        height: auto;
        border: none;
        font-size: 18px;
        font-weight: 700;
        cursor: pointer;
        background-color: #042739;
        color: #FFFFFF;
        background-image: url('https://bluekcmemberportal.azureedge.net/consumer/svg/icons/arrow-link-white.svg');
        background-repeat: no-repeat;
        background-position: 120px;
    }
    .ui-dialog #modalContainerID #modalBodyID input[type=submit].password:hover {
        padding: 22px 60px 22px 30px;
        border-radius: 100px;
        width: auto;
        height: auto;
        border: none;
        font-size: 18px;
        font-weight: 700;
        cursor: pointer;
        background-color: #042739;
        color: #FFFFFF;
        background-image: url('https://bluekcmemberportal.azureedge.net/consumer/svg/icons/arrow-link-white.svg');
        background-repeat: no-repeat;
        background-position: 135px;
    }

/* FORGOT PASSWORD FIXES*/
.ui-dialog #modalContainerID #modalBodyID .modalContent-left {
    display: none;
}
.ui-dialog #modalContainerID #modalBodyID .modalContent-right {
    width:100%;
    color:#FFFFFF;
}
.ui-dialog #modalContainerID #modalBodyID input {
    font-weight: 400;
    border: none;
    font-size: 18px;
    line-height: 22px;
    max-width: 590px;
    width: 100%;
    height: 55px;
    border-radius: 100px;
    padding-top: 10px;
    padding-right: 30px;
    padding-bottom: 10px;
    padding-left: 30px;
    margin-bottom: 22px;
    outline: none;
}
.ui-dialog #modalContainerID #modalBodyID .modalContent-right .btn_blue {
margin-right:0;
margin:0!important;
background:none;
border-radius:0;
padding:0!important;
}
.ui-dialog #modalContainerID #modalBodyID p.cancel {
    position: absolute;
    top: -124px;
    right: 25px;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 28px;
    padding: 0;
    text-transform:none;
    margin:0;
}
.ui-dialog #modalContainerID #modalBodyID p.cancel a {
    text-transform:none!important;
    color:#FFFFFF;
}